裝左java 8都要裝java 7?

以防係某d場合下唔支援8都有7用

某D舊program唔支援Java 8唔出奇

TOP

咁點解唔直接REMOVE左8,用住7既latest update先呢?
等遲D再stable d再裝返8咪得囉

TOP